<!DOCTYPE html>
<html lang="en">

<head>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">

    <title>DataTables example - Ajax sourced data</title>

    <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="http://www.datatables.net/rss.xml">

    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.21/css/jquery.dataTables.min.css">
 
    <script type="text/javascript" language="javascript" src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script type="text/javascript" language="javascript"
        src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/plug-ins/1.10.21/pagination/full_numbers_no_ellipses.js"></script>
    
    
    <script type="text/javascript" class="init">
        $(document).ready(function () {
            $('#example').DataTable({
                "pagingType": "full_numbers_no_ellipses"
            });
        });
    </script>
    <script>
      $(document).ready(function () {
        $('#example11').DataTable({
          "pagingType": "full_numbers_no_ellipses",
          "ajax": "../arrays.txt"
        });
      });
    </script>
</head>

<body>

    <table id="example" class="display" style="width:100%">
        <thead>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Office</th>
            </tr>
        </thead>
        <tbody>
            <tr>
              <td>
                EGAD00001006090
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001006090" class="search_title " target="_blank">AT-AML
                  samples
                  dataset</a>
              </td>
              <td>
                Serial samples from one AT-AML patient as described in publication Goldgraben et al Pediatric Blood &amp;
                Cancer
                2020.
      
                Whole exome sequencing of a AT-'germline' blood sample, one bone marrow sample (at AML diagnosis) and 3 AML
                blood
                samples. Library preped using the Illumina Nextera Rapid Capture Exome Enrichment Kit, and sequenced as PE150
                on
                HiSeq4000.
                Provided: 5 BAM files (GRCh37); 2 VCF analyses (germline and somatic)
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001005526
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001005526" class="search_title "
                  target="_blank">RNA-Sequencing
                  generated from 180 human putamen and substantia nigra</a>
      
              </td>
              <td>
                NA
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001003433
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001003433" class="search_title " target="_blank">RNA-Seq data
                  for
                  the paper titled "Orthotopic Patient-Derived Xenografts of Pediatric Solid Tumors"</a>
      
              </td>
      
              <td>
                RNA-Seq data for the paper titled "Orthotopic Patient-Derived Xenografts of Pediatric Solid Tumors"
              </td>
            </tr>
            <tr>
              <td>
                EGAD00010001717
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00010001717" class="search_title " target="_blank">Melanoma post
                  mortem analysis</a>
      
              </td>
      
              <td>
                This is the affymetrix gene expression data of the metastatic tumours related to this study.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001004830
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001004830" class="search_title " target="_blank">RNA-Seq of
                  human
                  CD4 Treg cells</a>
      
              </td>
              <td>
                This dataset maps gene expression regulation in human primary regulatory CD4+ T cells (Tregs). It includes
                whole
                transcriptome data for141 samples. The final quality filtered set included 123 individuals with RNA-seq data.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001005816
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001005816" class="search_title " target="_blank">ChIP-Seq of
                  human
                  stimulated and cultured CD4+ Treg cells</a>
      
              </td>
              <td>
                This dataset includes whole genome sequence data for ChIPmentation assays (18 H3K4me3, 20 H3K27ac and 3 input
                samples) of human stimulated and cultured CD4+ Treg cells.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001005505
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001005505" class="search_title " target="_blank">Organoid
                  Derivation Project TGS: Release 3</a>
              </td>
              <td>
                Generation of normal and cancer organoids for sequencing as part of the international collaboration with NCI
                (in
                HCMI) to generate the next generation of cancer cell lines.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001004828
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001004828" class="search_title " target="_blank">Gene
                  regulation
                  of human CD4+ Treg ChM-seq</a>
      
              </td>
              <td>
                This dataset maps gene expression regulation in human primary regulatory CD4+ T cells (Tregs). It includes
                whole
                genome sequence data for ChM-seq (118 H3K4me3, 118 H3K27ac and 6 inputs). The final quality filtered set
                included
                89 individuals with H3K27ac ChM-seq and 86 with H3K4me3 ChM-seq.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001005002
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001005002" class="search_title " target="_blank">ATAC-Seq of
                  human
                  CD4 Treg cells</a>
              </td>
              <td>
                This dataset maps gene expression regulation in human primary regulatory CD4+ T cells (Tregs). It includes
                whole
                genome sequence data for ATAC-seq (114 samples) The final quality filtered set included 71 individuals with
                ATAC-seq.
              </td>
            </tr>
            <tr>
              <td>
                EGAD00001004829
              </td>
              <td>
                <a href="https://ega-archive.org/datasets/EGAD00001004829" class="search_title " target="_blank">ATAC-Seq of
                  human
                  stimulated and cultured CD4+ Treg cells</a>
              </td>
              <td>
                This dataset includes whole genome sequence data for ATAC-seq (42 samples) of human stimulated and cultured
                CD4+
                Treg cells.
              </td>
            </tr>
          </tbody>
        <tfoot>
            <tr>
                <th>Name</th>
                <th>Position</th>
                <th>Office</th>

            </tr>
        </tfoot>
    </table>

</body>

</html>